/* -------------------------------- 

Primary style

-------------------------------- */
.menu *, .menu *::after, .menu *::before, .cd-main-nav *, .cd-main-nav *::after, .cd-main-nav *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.menu a, .cd-main-nav a {
  text-decoration: none;
}

body.nav-is-visible {
    overflow:hidden;
}


/* -------------------------------- 

Main Components 

-------------------------------- */
@media only screen and (max-width: 950px) {

.menu1 {
        height: 0px;  
}

.no-js .menu1 {
        height: auto;  
}
}


.menu {
        	font: 14px Arial, sans-serif;
  position: fixed;
  z-index: 211;
  height: 50px;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #252525;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
            box-shadow: 0 0 10px 0px #000;
}
.menu.nav-is-visible {
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}
.menu::before {
  /* never visible - this is used in jQuery to check the current MQ */
  display: none;
  content: 'mobile';
}
@media only screen and (min-width: 950px) {



  .menu {
    height: 60px;
      position: relative;
        top:auto;
        left:auto;
          background: linear-gradient(to bottom, #383838, #151515);
          box-sizing: content-box;
          border-top: 1px solid #606060;
          border-bottom: 1px solid #252525;
                      box-shadow: 0 0 0px 0px #000;

  }
  .menu.nav-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  .menu::before {
    content: 'desktop';
  }



.sticky .menu {
position:relative;
width:900px;
 -moz-box-shadow: 0 0 9px #000;
 -webkit-box-shadow: 0 0 7px #000;
 box-shadow: 0 0 7px #000;
 z-index: 999;
 }
}

.cd-logo {
  display: inline-block;
  height: 100%;
  margin-left: 15px;
  /* remove jump on iOS devices - when we fire the navigation */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-logo img {
  display: block;
  max-width: 100%;
  margin-top: 14px;
}
@media only screen and (min-width: 950px) {
  .cd-logo {
    position: absolute;
    z-index: 202;
  }
  .cd-logo img {
    margin-top: 29px;
  }
}

.cd-nav-trigger {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 50px;
  /* hide text */
  overflow: hidden;
  white-space: nowrap;
  color: transparent;
}
.cd-nav-trigger span {
  /* hamburger icon created in CSS */
  position: absolute;
  height: 2px;
  width: 20px;
  top: 50%;
  margin-top: -1px;
  left: 50%;
  margin-left: -10px;
  -webkit-transition: background-color 0.3s 0.3s;
  -moz-transition: background-color 0.3s 0.3s;
  transition: background-color 0.3s 0.3s;
  background-color: #ffffff;
}
.cd-nav-trigger span::before, .cd-nav-trigger span::after {
  /* upper and lower lines of the menu icon */
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  /* Force Hardware Acceleration */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.3s 0.3s;
  -moz-transition: -moz-transform 0.3s 0.3s;
  transition: transform 0.3s 0.3s;
}
.cd-nav-trigger span::before {
  -webkit-transform: translateY(-6px);
  -moz-transform: translateY(-6px);
  -ms-transform: translateY(-6px);
  -o-transform: translateY(-6px);
  transform: translateY(-6px);
}
.cd-nav-trigger span::after {
  -webkit-transform: translateY(6px);
  -moz-transform: translateY(6px);
  -ms-transform: translateY(6px);
  -o-transform: translateY(6px);
  transform: translateY(6px);
}
.nav-is-visible .cd-nav-trigger span {
  background-color: rgba(255, 255, 255, 0);
}
.nav-is-visible .cd-nav-trigger span::before {
  -webkit-transform: translateY(0) rotate(-45deg);
  -moz-transform: translateY(0) rotate(-45deg);
  -ms-transform: translateY(0) rotate(-45deg);
  -o-transform: translateY(0) rotate(-45deg);
  transform: translateY(0) rotate(-45deg);
}
.nav-is-visible .cd-nav-trigger span::after {
  -webkit-transform: translateY(0) rotate(45deg);
  -moz-transform: translateY(0) rotate(45deg);
  -ms-transform: translateY(0) rotate(45deg);
  -o-transform: translateY(0) rotate(45deg);
  transform: translateY(0) rotate(45deg);
}
@media only screen and (min-width: 950px) {
  .cd-nav-trigger {
    display: none;
  }
}

.cd-main-nav {
  padding-top:55px;
  box-sizing: border-box;
  position: fixed;
  z-index: 210;
  top: 0;
  left: 0px;
    background-color: #252525;

  width: 260px;
  height:100vh;
        overflow-y:auto;
  overflow-x:hidden;
  -webkit-overflow-scrolling: touch;
   -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
    -webkit-transform: translateX(-290px);
  -moz-transform: translateX(-290px);
  -ms-transform: translateX(-290px);
  -o-transform: translateX(-290px);
  transform: translateX(-290px);

              box-shadow: 0 0 5px 0px #000;

}
.cd-main-nav a {
        opacity:1;
  display: block;
  font-size: 18px;
  padding: 15px 30px 15px 30px;
  border-bottom: 1px solid #606060;
  color: #ffffff;
}

.cd-main-nav a:hover {
    background: #57110f;
 transition: 0.4s;
}

.cd-main-nav li:first-child a{
  border-top: 1px solid #606060;
}

.cd-main-nav li ul li:first-child a{
  border-top: 1px solid #606060;
}

.cd-main-nav li ul {
      padding-top:55px;
  box-sizing: border-box;
          z-index: 211;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
  -webkit-transform: translateX(260px);
  -moz-transform: translateX(260px);
  -ms-transform: translateX(260px);
  -o-transform: translateX(260px);
  transform: translateX(260px);
}
.cd-main-nav.nav-is-visible {
    -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
}


.cd-main-nav > li > a {
 -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}


.cd-main-nav.moves-out > li > a {
  /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 1;
   -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}



.cd-main-nav.moves-out2 > li > a {
  /* push the navigation items to the left - and lower down opacity - when secondary nav slides in */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  opacity: 1;
   -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;
}




.cd-main-nav.moves-out > li > ul.cd-subnav {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.cd-main-nav.moves-out2 > li > ul.cd-subnav2 {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

.cd-main-nav .cd-subnav-trigger, .cd-main-nav .cd-subnav-trigger2, .cd-main-nav .go-back {
  position: relative;
}
.cd-main-nav .cd-subnav-trigger::before, .cd-main-nav .cd-subnav-trigger2::before, .cd-main-nav .cd-subnav-trigger::after, .cd-main-nav .cd-subnav-trigger2::after, .cd-main-nav .go-back::before, .cd-main-nav .go-back::after {
  /* arrow icon in CSS */
  content: '';
  position: absolute;
  top: 50%;
  margin-top: -1px;
  display: inline-block;
  height: 2px;
  width: 10px;
  background: #fff;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.cd-main-nav .cd-subnav-trigger::before, .cd-main-nav .cd-subnav-trigger2::before, .cd-main-nav .go-back::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.cd-main-nav .cd-subnav-trigger::after, .cd-main-nav .cd-subnav-trigger2::after, .cd-main-nav .go-back::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.cd-main-nav .cd-subnav-trigger::before, .cd-main-nav .cd-subnav-trigger::after, .cd-main-nav .cd-subnav-trigger2::before, .cd-main-nav .cd-subnav-trigger2::after {
  /* arrow goes on the right side - children navigation */
  right: 20px;
  -webkit-transform-origin: 9px 50%;
  -moz-transform-origin: 9px 50%;
  -ms-transform-origin: 9px 50%;
  -o-transform-origin: 9px 50%;
  transform-origin: 9px 50%;
}
.cd-main-nav .go-back  {
  padding-left: 50px;
}
.cd-main-nav .go-back::before, .cd-main-nav .go-back::after {
  /* arrow goes on the left side - go back button */
  left: 30px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
}
.cd-main-nav .placeholder {
  /* never visible or clickable- it is used to take up the same space as the .cd-subnav-trigger */
  display: none;
}
@media only screen and (min-width: 950px) {
  .cd-main-nav {
          padding: 0px 30px;

  position: relative;
    visibility: visible;
      overflow: hidden;
    width: 100%;
    height: 60px;
    line-height: 60px;
    /* padding left = logo size + logo left position*/
    background: transparent;
    text-align: left;
        -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
  }
  .cd-main-nav li {
    display: inline-block;
    padding:0;
    margin:0;
    border-right:1px solid #282828;
      float: left;
  }
.cd-main-nav li:first-child a{
  border-top: 0px solid #606060;
}

.cd-main-nav li ul li:first-child a{
  border-top: 0px solid #606060;
}


  .cd-main-nav li:first-child{
  border-left: 1px solid #282828;
}



 .cd-main-nav li a {
     margin:0;
     padding:0 25px;
         height: 100%;
    display: inline-block;
    line-height: 60px;
    font-size: 17px;
      border-bottom: 0px solid #33414a;
            opacity:1;
 transition: 0.4s;
  }




  .cd-main-nav li a:hover {
    background: #57110f;
    box-shadow: inset 0 0 40px rgba(0,0,0,0.7);
 transition: 0.4s;
  }


  .cd-main-nav li a:not(.cd-subnav-trigger):hover {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
 .cd-main-nav .go-back {
       padding-left: 35px;

}
.cd-main-nav .go-back::before, .cd-main-nav .go-back::after {
  /* arrow goes on the left side - go back button */
  left: 15px;
  -webkit-transform-origin: 1px 50%;
  -moz-transform-origin: 1px 50%;
  -ms-transform-origin: 1px 50%;
  -o-transform-origin: 1px 50%;
  transform-origin: 1px 50%;
      background-color: #ffffff;
}
  .cd-main-nav .cd-subnav-trigger, .cd-main-nav .cd-subnav-trigger2 {
           padding-right: 40px;
  }
  .cd-main-nav .cd-subnav-trigger:hover, .cd-main-nav .cd-subnav-trigger2:hover {
    border-color: rgba(255, 255, 255, 0.4);
  }
  .cd-main-nav .cd-subnav-trigger::before, .cd-main-nav .cd-subnav-trigger::after,  .cd-main-nav .cd-subnav-trigger2::before, .cd-main-nav .cd-subnav-trigger2::after  {
    right: 15px;
    background-color: #ffffff;
    /* change transform-origin to rotate the arrow */
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: -webkit-transform 0.3s, width 0.3s, right 0.3s;
    -moz-transition: -moz-transform 0.3s, width 0.3s, right 0.3s;
    transition: transform 0.3s, width 0.3s, right 0.3s;
  }
  .cd-main-nav .cd-subnav-trigger::before, .cd-main-nav .cd-subnav-trigger2::before  {
    right: 21px;
  }
  .cd-main-nav .cd-subnav-trigger, .cd-main-nav .placeholder {
  }
  .cd-main-nav li ul {
          background: linear-gradient(to bottom, #383838, #151515);
          padding-top:0px;
                    padding: 0px 30px;
    height: 60px;
    -webkit-transform: translateY(80px);
    -moz-transform: translateY(80px);
    -ms-transform: translateY(80px);
    -o-transform: translateY(80px);
    transform: translateY(80px);
    -webkit-transition: -webkit-transform 0.3s 0.2s;
    -moz-transition: -moz-transform 0.3s 0.2s;
    transition: transform 0.3s 0.2s;
  }
  .cd-main-nav li ul li {
     
    opacity: 1;
    -webkit-transform: translateY(40);
    -moz-transform: translateY(40px);
    -ms-transform: translateY(40px);
    -o-transform: translateY(40px);
    transform: translateY(40px);
    -webkit-transition: -webkit-transform 0.3s 0.2s, opacity 0.1s 0.1s;
    -moz-transition: -moz-transform 0.3s 0.2s, opacity 0.1s 0.1s;
    transition: transform 0.3s 0.2s, opacity 0.1s 0.1s;
  }
  .cd-main-nav .placeholder {
    /* never visible or clickable- it is used to take up the same space as the .cd-subnav-trigger */
    display: block;
    visibility: hidden;
    opacity: 1;
    pointer-event: none;
  }
  .cd-main-nav.moves-out li a, .cd-main-nav.moves-out2 li a {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    }

    .cd-main-nav.moves-out>li>a, .cd-main-nav.moves-out2>li>a {
     -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);

  }
  .cd-main-nav.moves-out > li > ul.cd-subnav, .cd-main-nav.moves-out2 > li > ul.cd-subnav2 {
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
        z-index:300;
  }
  .cd-main-nav.moves-out li ul.cd-subnav li,  .cd-main-nav.moves-out2 li ul.cd-subnav2 li {
    opacity: 1;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: -webkit-transform 0.3s 0.2s, opacity 0.3s 0.2s;
    -moz-transition: -moz-transform 0.3s 0.2s, opacity 0.3s 0.2s;
    transition: transform 0.3s 0.2s, opacity 0.3s 0.2s;
  }
  .cd-main-nav.moves-out .cd-subnav-trigger::before, .cd-main-nav.moves-out .cd-subnav-trigger::after {
    
  }

   .cd-main-nav.moves-out2 .cd-subnav-trigger2::before, .cd-main-nav.moves-out2 .cd-subnav-trigger2::after {
    
  }


  .cd-main-nav.moves-out .cd-subnav-trigger::before,  .cd-main-nav.moves-out2 .cd-subnav-trigger2::before {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .cd-main-nav.moves-out .cd-subnav-trigger::after, .cd-main-nav.moves-out2 .cd-subnav-trigger2::after {
   -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
}

.cd-main-content::before {
  /* never visible - this is used in jQuery to check the current MQ */
  display: none;
  content: 'mobile';
}
@media only screen and (min-width: 950px) {
  .cd-main-content::before {
    content: 'desktop';
  }
}

.cd-main-content {
  position: relative;
  min-height: 100vh;
  padding-top: 50px;
  -webkit-transition: -webkit-transform 0.3s;
  -moz-transition: -moz-transform 0.3s;
  transition: transform 0.3s;

}

.cd-main-content.nav-is-visible {
}


@media only screen and (min-width: 950px) {
  .cd-main-content {
    padding-top: 0px;
  }
  .cd-main-content.nav-is-visible {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}



.no-js .cd-nav-trigger, .no-js .cd-subnav-trigger, .no-js .cd-subnav-trigger2 {
  display: none;
}

.no-js .menu {
  position: relative;
  height: auto;
}

.no-js .cd-logo img {
  margin-bottom: 14px;
}

.no-js .cd-main-nav {
    padding:0;
  position: static;
  width: 100%;
  height: auto;
  visibility: visible;
  overflow: visible;
  margin:0;
    -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);

}
.no-js .cd-main-nav li {
  display: block;
  width:100%;
  text-align:center;
}
.no-js .cd-main-nav li {
}
.no-js .cd-main-nav .go-back {
  display: none;
}
.no-js .cd-main-nav li ul {
    padding:0;
    margin:0;
  position: static;
  width: 100%;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}


@media only screen and (min-width: 950px) {
 

.no-js  .cd-main-nav .cd-nav-trigger, .no-js  .cd-main-nav .cd-subnav-trigger, .no-js   .cd-main-nav .cd-subnav-trigger2 {
  display: none;
}

.no-js .menu {
  position: relative;
  height: auto;
}

.no-js .cd-logo img {
  margin-bottom: 14px;
}

.no-js .cd-main-nav {
    padding:0;
  position: static;
  width: 100%;
  height: auto;
  visibility: visible;
  overflow: visible;
  margin:0;
    -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
      background-color: #252525;


}
.no-js .cd-main-nav li {
  display: block;
  text-align:center;
        background-color: #252525;
            -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);

}

.no-js .cd-main-nav li a{
  display: block;
  width:100%;
  text-align:center;

}

.no-js .cd-main-nav li {  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.no-js .cd-main-nav .go-back {
  display: none;
}
.no-js .cd-main-nav li ul {
    padding:0;
    margin:0;
  position: static;
  width: 100%;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}

}


  .no-js .cd-main-content {
    padding-top: 0px;
  }


@media only screen and (min-width: 950px) {
  .no-js .cd-main-content {
    padding-top: 0px;
  }
}

